WordPress.org

Support

Support » Plugins and Hacks » WooCommerce » WooCommerce 2.1 Release = ObamaCare Website Launch

WooCommerce 2.1 Release = ObamaCare Website Launch

Viewing 2 replies - 1 through 2 (of 2 total)
  • hahahaha. this is hilarious. i needed some humor after 3 hours of frustration. 2.1.1 simply does not work with 3.8.1 fresh install with default 2014 theme. I wish I could help but I’m in the same boat you are.

    If you have database back-up of 2.0.20, then download 2.0.20 and restore database. That is what I ended up doing. Lost some couple of days’ worth of data, but overall, a better position to be in.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WooCommerce 2.1 Release = ObamaCare Website Launch’ is closed to new replies.
Skip to toolbar